
.cufon-loading { 
                visibility: hidden;
}

body {
	visibility:hidden;
}
.container {
	width: 1050px !important;
	position: relative;
	padding: 0px 50px;
}

#content {
	/*background: #F3F0F1;*/
	min-height: 300px;
}


.topbar, .footer { 
	background: #231F20;
	height: 70px;
}

.topbar { margin-bottom: 10px; }

.footer {
	color: #fff;
	font-size: 12px;
}

.maker { margin-top: 8px; }
.maker a { color: #211F1F; }



.next_button { background: url('img/next_off.png'); padding: 17px 10px 17px 11px; position: absolute; top: 280px; right: 10px;}
.next_button:hover {
	background: url('img/next_on.png');
}
.prev_button { background: url('img/prev_off.png'); padding: 17px 10px; position: absolute; top: 280px; left: 10px;}
.prev_button:hover {
	background: url('img/prev_on.png');
}

.menu_container{
	float: right;
	width: 640px;
	height: 70px;
}
.menu {
	float: right;
	margin: 0px;
	list-style: none;
}

.menu li{
	float: right;
	padding-right: 24px;
	padding-top: 25px;
	padding-bottom:25px;
}

.menu li a {
	color: #fff;
	font-weight: lighter;
	height:20px;
}
.menu li a.active {
	font-weight: bold;
}





.category_hover {
	opacity: 0.5;
}


/*.hover_title{
	display: none;
	position: absolute;
	left: 20%;
	top: 45%;
}*/


.hover_title{
	display: none;
	position: absolute;
	height:100%;
	width: 100%;
	top: 40%;
	left: 0px;
}

.hover_title span{
	display: table-cell;
  vertical-align: middle;
  text-align:center;
}

.project_main_image {
	width: 770px;
}
.project_main_image img {
	max-height: 519px;
	margin: 0px auto;
	display: block;
	/*border: 1px solid #979E9E;*/
	/*padding: 1px;*/
}

.project_details table td {
	vertical-align: top;
	line-height: 16px;
	padding-top: 0px;
}


.project_bottom {
	max-height: 189px !important;
	padding: 30px 0;
}

.project_image_thumbs {
	height: 119px;
}


.project_image_thumbs img {
	display: block;
	float: left;
	margin-right: 6px;
	cursor: pointer;
	/*border: 1px solid #979E9E;*/
	/*padding: 1px;*/
}


#scrollbar_description, #scrollbar_details { width: 220px; clear: both; margin: 8px 0px 25px; }
#scrollbar_description .viewport { width: 200px; height: 210px; overflow: hidden; position: relative; }
#scrollbar_description .overview, #scrollbar_details .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar_description .thumb .end,
#scrollbar_description .thumb, #scrollbar_details .thumb .end,
#scrollbar_details .thumb { background-color: lightgrey; }
#scrollbar_description .scrollbar, #scrollbar_details .scrollbar  { position: relative; float: right; width: 0px; }
#scrollbar_description .track, #scrollbar_details .track { background-color: grey; height: 100%; width:9px; position: relative; padding: 0 1px; }
#scrollbar_description .thumb, #scrollbar_details .thumb { height: 20px; width: 9px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar_description .thumb .end, #scrollbar_details .thumb .end { overflow: hidden; height: 5px; width: 9px; }
#scrollbar_description .disable, #scrollbar_details .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#scrollbar_details .viewport { width: 200px; height: 170px; overflow: hidden; position: relative; }



/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	/*width: 576px;*/
	/*height: 200px;*/
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	/*width: 576px;*/
	height: 119px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	/*width: 290px;*/
	height: 119px;
}

.article {
	background: #F3F0F1;
/*	margin-bottom:20px;
	min-height: 180px;*/
	padding:0px 30px 0px 30px;
}


.services_details, .contact-us-details, .profile-details, .home-details {
	margin-top:20px;
}

.services-block, .contact-us-block {
	padding: 0px 30px 0px 30px;
}

.red {
	color:red;
}
